name = "HoloInventory"
filename = "HoloInventory-1.12.2-2.1.1.151.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9afeb9288984100d2c64b7dfb152a61c60177811"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2577310
project-id = 78608
